<!DOCTYPE html>
<html xmlns="http://wwww.w3.org/1999/whtml" xmlns:th="https://www.thymeleaf.org" xmlns:sec="https://www.thymeleaf.org/thymeleaf.org/thymeleaf-extras-springsecurity3">
    <head>
        <title>Accueil</title>
    </head>
    <body>
        <p>Bienvenue sur la page d'accueil de l'association. Pour continuer, merci de vous connecter.</p>
        <a th:href="@{/login}">Se connecter</a>
    </body>
</html>